<?php
	DEFINE("SMTP_SERVER",'datatask.net');					
	DEFINE("SMTP_PORT",'587');						
	DEFINE("SMTP_USER",'noreply@networds.datatask.net');
	DEFINE("SMTP_PASSWORD",'noreply__pass');	
	
	$alias_emails			=	array(
										'1'		=> array('platnosci@networds.pl'),
										'2'		=> array('platnosci@networds.pl'),
										'3'		=> array('platnosci@networds.pl')
									)	
?>